{
    "dc_identifier": "nl.gm0340.2c.2020.3971877-15",
    "dc_title": "Leesmap 2020-06-03 - Digitaal jaarverslag over 2019 van het Regionaal Archief Zuid-Utrecht of RAZU",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2020-06-03. Onderdeel: Digitaal jaarverslag over 2019 van het Regionaal Archief Zuid-Utrecht of RAZU.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/733765",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2020-06-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0340.2c.2020.3971877-15",
    "dc_externalIdentifier": "3971903",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-03",
    "foi_meetingNumber": "3971877",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2020.3971877-15.doc.1",
            "dc_title": "RAZU Publieksjaarbericht 2019",
            "foi_fileName": "RAZU_Publieksjaarbericht_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8704575/1"
        }
    ]
}